# Class UpdateMasterListDetailsDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to transfer updated master list details between application layers.

    public class UpdateMasterListDetailsDto

Inheritance
  object
  UpdateMasterListDetailsDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### CanAddElement

    public bool? CanAddElement { get; set; }

#### Property Value

bool?

### OptionListDetails

    public OptionListDetails? OptionListDetails { get; set; }

#### Property Value

OptionListDetails